<div class="site-branding clearfix">
	<div class="site-logo">
		<?php
			if(function_exists('the_custom_logo')): 
				if(has_custom_logo()):
					the_custom_logo();
				else:
					$this->the_fallback_logo();
				endif;
			else:
				$this->the_fallback_logo();
			endif;
		?>
	</div>
	<div class="site-branding-text">
		<h1 class="site-title"><a href="<?php echo esc_url( home_url( '/' ) ); ?>" rel="home"><?php bloginfo( 'name' ); ?></a></h1>
		<?php 
		$description = get_bloginfo( 'description', 'display' );
		if ( $description || is_customize_preview() ) : ?>
			<p class="site-description"><?php echo $description; /* WPCS: xss ok. */ ?></p>
		<?php endif; ?>
	</div>
</div><!--site-branding-->