<?php 
get_header(); 
$shop_page_id = get_option( 'woocommerce_shop_page_id' );
?>
<div class="main-header">
	<div class="container">
		<h2 class="main-title -shop"><a href="<?php echo esc_url( get_permalink( $shop_page_id ) ); ?>"><?php echo get_the_title( $shop_page_id ); ?></a></h2>
	</div>
</div>

<div class="container -shopbar">
	<div id="primary" class="content-area -shopbar">
		<main id="main" class="site-main" role="main">
			<?php woocommerce_content(); ?>			
		</main><!-- #main -->
	</div><!-- #primary -->
	<?php get_sidebar('shop'); ?>
</div><!--.container-->
<?php get_footer(); ?>
