<?php
$post_selector_pseudo_query = $instance['posts'];
// Process the post selector pseudo query.
$processed_query = siteorigin_widget_post_selector_process_query( $post_selector_pseudo_query );

// Use the processed post selector query to find posts.
$query_result = new WP_Query( $processed_query );

// Loop through the posts and do something with them.
if($query_result->have_posts()) : ?>
        <?php while($query_result->have_posts()) : $query_result->the_post(); ?>
			 <?php
				// featured image
				$img_src ='';
				if( has_post_thumbnail() ) :
					$img_src = wp_get_attachment_image_src( get_post_thumbnail_id(), 'large')[0];
				else:
					$img_src = $this->plugin_url . 'images/image-not-found.png';
				endif;
			 ?>
			
			<div class='apt-post-banner-img' style='background-image:url(<?php echo sow_esc_url($img_src); ?>);'><!-- Height 435px -->
				<div class='apt-post-banner-title'>
					<a href='<?php the_permalink(); ?>' target='_blank'>
						<?php echo siteorigin_widget_get_icon($instance['post_title_section']['icon'], array('font-size: 1em', 'color: ' . $instance['post_title_section']['icon_color'], 'display: inline-block', 'margin-right: 5px')); ?>
						<?php the_title(); ?>
					</a>
				</div>
			</div>
			
        <?php break; endwhile; wp_reset_postdata(); ?>
<?php endif; ?>