<?php
$post_selector_pseudo_query = $instance['posts'];
// Process the post selector pseudo query.
$processed_query = siteorigin_widget_post_selector_process_query( $post_selector_pseudo_query );

// Use the processed post selector query to find posts.
$query_result = new WP_Query( $processed_query );

// Loop through the posts and do something with them.
if($query_result->have_posts()) : ?>
	<ul class="apt-posts-thumbnail">
		<?php while($query_result->have_posts()) : $query_result->the_post(); ?>
			 <?php
				// featured image
				$background ='';
				if( has_post_thumbnail() ) :
					$background = 'url(' .wp_get_attachment_image_src( get_post_thumbnail_id(), 'large')[0] . ')';
				else:
					$background =  '#eee';
				endif;
			 ?>
			
				<li style="background: <?php echo $background; ?>">
					<a href="<?php the_permalink(); ?>" title="<?php the_title(); ?>"></a>
				</li>
			
		<?php endwhile; wp_reset_postdata(); ?>
	</ul>
<?php endif; ?>